Demetra 5131 on Mac: can't get started

Downloaded.
Launched.
Demetra asks me if upgrading from prev version.
I point it at IDEA 5.1 - but why am I doing this? Is it going to figure out from this that the Peferences folder to copy from is the IntellijIDEA50/ folder? (no, apparently)
Then it asks for user and registration number.
I fill in my 5.0 info.
Demetra complains that I have to upgrade.
So, what, I'm supposed to apply for an evaluation license?

A lot of confusion here. Please straighten this out.

3 comments

So I clicked the link in Demetra's registration key dialog to request an evaluation key, and they sent me a 5.1 evaluation key.

0

Hello Dave,

You might want to try the one at the bottom of the page you got the eap build
from: http://www.intellij.net/eap/products/idea/download.jsp

HTH,
Andrei


DY> So I clicked the link in Demetra's registration key dialog to
DY> request an evaluation key, and they sent me a 5.1 evaluation key.
DY>


0

Hello Dave,

DY> Then it asks for user and registration number.
DY>
DY> I fill in my 5.0 info.
DY>
DY> Demetra complains that I have to upgrade.
DY>
DY> So, what, I'm supposed to apply for an evaluation license?
DY>
DY> A lot of confusion here. Please straighten this out.

Please verify that you've entered the license from 5.0, not 4.5. Demetra
is supposed to accept 5.0 licenses.

--
Dmitry Jemerov
Software Developer
JetBrains, Inc.
http://www.jetbrains.com
"Develop with pleasure!"


0

Please sign in to leave a comment.